@charset "utf-8";
/* CSS Document */



@media(max-width: 480px) {

    html {
        font-size: 0.9em;
    }


}



@media (max-width: 480px) {
    .account-item {
        float: none !important;
        max-width:50% !important;
        display:block !important;
    }
    
    .open-topic-table .author {
    width:auto;
}

    .top-header-thumb img {

        height:150px !important;
    }


    .stream--half-width {
        width: 48% !important;
        float:none !important;
        margin-left:0 !important;

    }

    .btn {

        margin-bottom:5px !important;
    }

    .ui-block-title {

        padding: 23px 15px 18px !important;

    }

}

.info-box-image img {

    height:240px;

}




.promo-header {

    margin-top:-10px; 
    background-image:url('../img/promo_header.jpg'); 
    background-position:center; 
    background-size:cover; 

}

.forum_quote {

    background-color:#ffefda; 
    word-break: break-all;
    border: #d7ba9a 1px solid;
   

}

.bg-dark {
    
    background-color:#ffefda;
    
}

.promo-box {


    background-image: linear-gradient(45deg, rgba(63, 66, 87, 0.75) 0, rgba(99, 66, 178, 0.75) 100%); 

}

.group-thumb img {

    width:100%;	
    height:100% !important;

}

.voting-stat {

    background-color:#e6ecf5;	
}
.br-n {

    border:none;	
}

.h-200 {

    height:200px !important;  

}

#emojiStreamContainer {
    height:260px;
    display:none;
    padding-top:10px;
    margin-left:-20px;
    margin-right:-20px;

}

.stream--half-width {
    width: auto; 
    float:right;
    margin-top:10px; 
    margin-left:15px;
}


.no-scroll{
/*    overflow: hidden;
    position:fixed;*/
}


.cat-list__item .active {

    color: #fff;
    background-color: #ff002b;

}

.stream-group-item {
    padding:10px;
    border:#ddd 1px solid;
    border-radius:5px;
    box-shadow:0 1px 8px 0 rgba(212,212,213,.76) , 0 0 0 0 #d4d4d5	;

}

.bc-white {

    border-color:#fff !important;

}

.stamp-box {
    position:absolute;
    left:15px; 
    bottom:105px;		
}

.stamp-box-mobile {
    bottom:65px !important; 
    left:25px !important;

}

.pointer {
    cursor:pointer;	

}

.alert-image {

    width:220px; 
    max-width:100%; 
    margin-bottom:40px;	

}

#nearby_nastavit {
    display:none; 
    position: absolute; 
    top: 0;
    right:0; 
    border-left:1px solid black; 
    width: 250px; 
    height: 100%; 
    background: rgb(40,40,40);
    background: rgba(40,40,40,0.8); 
    text-align: center;	
    color:#fff;

}

.autocomplete-suggestion-sub {
    font-size:0.75em;

}
.autocomplete-suggestions {  background-color: #fff;
                             z-index: 50;
                             border: 1px solid #e6ecf5;
                             box-shadow: 0 0 34px 0 rgba(63, 66, 87, 0.1); 
                             overflow:auto;
                             border-top:0px;


}
.autocomplete-suggestion {     padding: 25px;
                               border-bottom: 1px solid #e6ecf5;
                               display: block;
                               position: relative;
                               transition: all .3s ease; 
                               cursor:pointer;

}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 15px; background: #464268; color:#fff; font-weight:700;}
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }


#topsearchbar, #topsearchbar_mobil {

    background-color:transparent !important;	
}

#topsearchbar_mobil {

    background-color:transparent !important;	
}


.top-cover-edit{
    position:absolute; 
    top:10px; 
    left:10px; 
    z-index:7;	

}

.cover-spinner{
    position:absolute; 
    top:40%; 
    left:50%;
    display:none;	

}


/* Pre-loader css start */
.loader-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;
    z-index: 1035;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
}
.loader-bg .loader-track {
    position: relative;
    height: 3px;
    display: block;
    width: 100%;
    overflow: hidden;
}
.loader-bg .loader-track .loader-fill:after, .loader-bg .loader-track .loader-fill:before {
    content: '';
    background: linear-gradient(-135deg, #c0e91d 0%, #ff002b 100%);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    will-change: left, right;
}
.loader-bg .loader-track .loader-fill:before {
    -webkit-animation: mbar 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;
    animation: mbar 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;
}
.loader-bg .loader-track .loader-fill:after {
    -webkit-animation: m_s 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
    animation: m_s 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
    -webkit-animation-delay: 1.15s;
    animation-delay: 1.15s;
}

@-webkit-keyframes mbar {
    0% {
        left: -35%;
        right: 100%;
    }
    60% {
        left: 100%;
        right: -90%;
    }
    100% {
        left: 100%;
        right: -35%;
    }
}

@keyframes mbar {
    0% {
        left: -35%;
        right: 100%;
    }
    60% {
        left: 100%;
        right: -90%;
    }
    100% {
        left: 100%;
        right: -35%;
    }
}
@-webkit-keyframes m_s {
    0% {
        left: -200%;
        right: 100%;
    }
    60% {
        left: 107%;
        right: -8%;
    }
    100% {
        left: 107%;
        right: -8%;
    }
}
@keyframes m_s {
    0% {
        left: -200%;
        right: 100%;
    }
    60% {
        left: 107%;
        right: -8%;
    }
    100% {
        left: 107%;
        right: -8%;
    }
}
/* Pre-loader css end */



.bar-open {

    transform: translateX(0px) !important;
    -ms-transform: translateX(0px) !important; 
    -webkit-transform:  translateX(0px) !important;

    visibility: visible !important;	
}


.sidebar-guest {

    z-index:1;

}

.fixed-sidebar .logo {

    padding-left: 20px;

} 

.mobile_logo{

    text-align: center;
    justify-content: center;
    padding-top: 10px;
    padding-left: 7.1em;


}

.ad_leaderboard {

    text-align:center;
    margin-bottom:5px;
    min-height:90px;
    max-height:90px;
    overflow: hidden;

}

.ad_mobile_header {

    text-align:center;
    margin-bottom:15px;
    margin-top:15px;
   


}

.card-control {
    cursor: pointer;
}
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,0.125);
    border-radius: .25rem;
}

.card-body {
    flex: 1 1 auto;
    padding: 1.25rem;
}

.card-control-input:checked ~ .card-control-success {
    background-color: #00C851;
    color: #fff;
}
.card-footer:last-child {
    border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px);
}

.invalid-feedback {
    display:block;

}

p {
    /*font-size: 1.0rem!important;*/
}

.sub_article {
    background-color:#e8f3ff; 
    border-radius:5px; 
    padding:5px; 
    margin-bottom:10px; 
    margin-top:10px;	

}

/*====== Padding , Margin css starts ======*/
.p-0 {
    padding: 0px !important;
}
.p-t-0 {
    padding-top: 0px !important;
}
.p-b-0 {
    padding-bottom: 0px !important;
}
.p-l-0 {
    padding-left: 0px !important;
}
.p-r-0 {
    padding-right: 0px !important;
}

.m-r-3 {

    margin-right:3px !important;

}

.m-0 {
    margin: 0px !important;
}
.m-t-0 {
    margin-top: 0px !important;
}
.m-b-0 {
    margin-bottom: 0px !important;
}
.m-l-0 {
    margin-left: 0px !important;
}
.m-r-0 {
    margin-right: 0px !important;
}

.p-5 {
    padding: 5px !important;
}
.p-t-5 {
    padding-top: 5px !important;
}
.p-b-5 {
    padding-bottom: 5px !important;
}
.p-l-5 {
    padding-left: 5px !important;
}
.p-r-5 {
    padding-right: 5px !important;
}

.m-5 {
    margin: 5px !important;
}
.m-t-5 {
    margin-top: 5px !important;
}
.m-b-5 {
    margin-bottom: 5px !important;
}
.m-l-5 {
    margin-left: 5px !important;
}
.m-r-5 {
    margin-right: 5px !important;
}

.p-10 {
    padding: 10px !important;
}
.p-t-10 {
    padding-top: 10px !important;
}
.p-b-10 {
    padding-bottom: 10px !important;
}
.p-l-10 {
    padding-left: 10px !important;
}
.p-r-10 {
    padding-right: 10px !important;
}

.m-10 {
    margin: 10px !important;
}
.m-t-10 {
    margin-top: 10px !important;
}
.m-b-10 {
    margin-bottom: 10px !important;
}
.m-l-10 {
    margin-left: 10px !important;
}
.m-r-10 {
    margin-right: 10px !important;
}

.p-15 {
    padding: 15px !important;
}
.p-t-15 {
    padding-top: 15px !important;
}
.p-b-15 {
    padding-bottom: 15px !important;
}
.p-l-15 {
    padding-left: 15px !important;
}
.p-r-15 {
    padding-right: 15px !important;
}

.m-15 {
    margin: 15px !important;
}
.m-t-15 {
    margin-top: 15px !important;
}
.m-b-15 {
    margin-bottom: 15px !important;
}
.m-l-15 {
    margin-left: 15px !important;
}
.m-r-15 {
    margin-right: 15px !important;
}

.p-20 {
    padding: 20px !important;
}
.p-t-20 {
    padding-top: 20px !important;
}
.p-b-20 {
    padding-bottom: 20px !important;
}
.p-l-20 {
    padding-left: 20px !important;
}
.p-r-20 {
    padding-right: 20px !important;
}

.m-20 {
    margin: 20px !important;
}
.m-t-20 {
    margin-top: 20px !important;
}
.m-b-20 {
    margin-bottom: 20px !important;
}
.m-l-20 {
    margin-left: 20px !important;
}
.m-r-20 {
    margin-right: 20px !important;
}

.p-25 {
    padding: 25px !important;
}
.p-t-25 {
    padding-top: 25px !important;
}
.p-b-25 {
    padding-bottom: 25px !important;
}
.p-l-25 {
    padding-left: 25px !important;
}
.p-r-25 {
    padding-right: 25px !important;
}

.m-25 {
    margin: 25px !important;
}
.m-t-25 {
    margin-top: 25px !important;
}
.m-b-25 {
    margin-bottom: 25px !important;
}
.m-l-25 {
    margin-left: 25px !important;
}
.m-r-25 {
    margin-right: 25px !important;
}

.p-30 {
    padding: 30px !important;
}
.p-t-30 {
    padding-top: 30px !important;
}
.p-b-30 {
    padding-bottom: 30px !important;
}
.p-l-30 {
    padding-left: 30px !important;
}
.p-r-30 {
    padding-right: 30px !important;
}

.m-30 {
    margin: 30px !important;
}
.m-t-30 {
    margin-top: 30px !important;
}
.m-b-30 {
    margin-bottom: 30px !important;
}
.m-l-30 {
    margin-left: 30px !important;
}
.m-r-30 {
    margin-right: 30px !important;
}

.p-35 {
    padding: 35px !important;
}
.p-t-35 {
    padding-top: 35px !important;
}
.p-b-35 {
    padding-bottom: 35px !important;
}
.p-l-35 {
    padding-left: 35px !important;
}
.p-r-35 {
    padding-right: 35px !important;
}

.m-35 {
    margin: 35px;
}
.m-t-35 {
    margin-top: 35px;
}
.m-b-35 {
    margin-bottom: 35px;
}
.m-l-35 {
    margin-left: 35px;
}
.m-r-35 {
    margin-right: 35px;
}

.p-40 {
    padding: 40px;
}
.p-t-40 {
    padding-top: 40px;
}
.p-b-40 {
    padding-bottom: 40px;
}
.p-l-40 {
    padding-left: 40px;
}
.p-r-40 {
    padding-right: 40px;
}

.m-40 {
    margin: 40px;
}
.m-t-40 {
    margin-top: 40px;
}
.m-b-40 {
    margin-bottom: 40px;
}
.m-l-40 {
    margin-left: 40px;
}
.m-r-40 {
    margin-right: 40px;
}

.p-45 {
    padding: 45px;
}
.p-t-45 {
    padding-top: 45px;
}
.p-b-45 {
    padding-bottom: 45px;
}
.p-l-45 {
    padding-left: 45px;
}
.p-r-45 {
    padding-right: 45px;
}

.m-45 {
    margin: 45px;
}
.m-t-45 {
    margin-top: 45px;
}
.m-b-45 {
    margin-bottom: 45px;
}
.m-l-45 {
    margin-left: 45px;
}
.m-r-45 {
    margin-right: 45px;
}

.p-50 {
    padding: 50px;
}
.p-t-50 {
    padding-top: 50px;
}
.p-b-50 {
    padding-bottom: 50px;
}
.p-l-50 {
    padding-left: 50px;
}
.p-r-50 {
    padding-right: 50px;
}

.m-50 {
    margin: 50px;
}
.m-t-50 {
    margin-top: 50px;
}
.m-b-50 {
    margin-bottom: 50px;
}
.m-l-50 {
    margin-left: 50px;
}
.m-r-50 {
    margin-right: 50px;
}

.tflex-container {
    width:100%;

    display: flex;
    border:#5b4c7b 3px solid;

}
.tflex-item {

    padding: 5px;

    height: 150px;


    font-size: 1.5em;
    text-align: center;
}

.tflex-item img {
    width:100%;
    height:auto;
}

.hidden {
    display:none;	

}

/*====== text-color, background color css starts ======*/
.bg-c-blue {
    background: #04a9f5;
}


.bg-featured {
    background: #FFE;
}

.text-c-blue {
    color: #04a9f5;
}

.bg-c-red {
    background: #f44236;
}

.text-c-red {
    color: #f44236 !important;
}

.bg-c-green {
    background: #1de9b6;
}

.text-c-green {
    color: #1de9b6;
}

.bg-c-yellow {
    background: #f4c22b;
}

.text-c-yellow {
    color: #f4c22b;
}

.bg-c-purple {
    background: #a389d4;
}

.text-c-purple {
    color: #a389d4;
}

.text-c-white {
    color:#fff;

}

.text-c-primary {
    color: #61371e;	

}

.text-c-grey {

    color:#c0957b;
}

.text-c-black {

    color:#333;
}

#oznameni {

    width: 100%;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;


    background: #feffe7;
    color: #000000;

}

#oznameni .contents{



}

#oznameni.with-css-animation {
    display: block;
    -webkit-transition: right 1s, opacity 1s;
    -moz-transition: right 1s, opacity 1s;
    transition: right 1s, opacity 1s;
}

#oznameni.with-css-animation.is-hidden {
    right: 100%;
    opacity: 0;
}

#oznameni.with-css-animation.is-paused {
    opacity: 0.5;
}

#oznameni.with-css-animation.is-paused:hover {
    opacity: 1;
}

#oznameni .item {
    position: relative;
    padding: 5px 78px 5px 5px;
    min-height: 75px;
    word-break: break-all;
    word-break: break-word;
    border-top: 1px solid #f4e6bf;

}

#oznameni .item .caption em {
    font-style: normal;
    font-weight: bold;
}

#oznameni .item.new .caption {
    color: #ffffff;
    background: #003ef0;
}

#oznameni .item.online .caption {
    color: #008000;
}

#oznameni .item.offline .caption {
    color: #002000;
}

#oznameni .item.guestbook .caption {
    color: #b9501b;
}

#oznameni .item.ratio-n .caption {
    color: #c00000;
}

#oznameni .item.ratio-n .caption em {
    color: #ff0000;
}

#oznameni .item.ratio-y .caption {
    color: #c00000;
}

#oznameni .item.ratio-y .caption em {
    color: #008000;
}

#oznameni .item.like-photo .caption {
    color: #c00000;
}

#oznameni .item.visitors .caption {
    color: #003ef0;
}

#oznameni .item .location {
    font-weight: bold;
    color: #808080;
    font-size:0.85em;
}

#oznameni .item .schranka-link {
    color: #c0c0c0;
}

#oznameni .top-block {
    text-align: right;
    padding: 0 3px;
}

#oznameni .pause {
    /*float: left;*/
    display: none;
    color:#ddd;
}

#oznameni .link-photo img {
    position: absolute;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.35);
}

#oznameni .link-photo .photo {
    right: 3px;
    top: 5px;
    width: 75px;
    height: 75px;
    border-radius:50%;

}

#oznameni .link-photo.with-related-photo .photo {
    width: 70px;
    height: 70px;
}

#oznameni .link-photo.with-related-photo .related-photo {
    bottom: 0;
    right: 45px;
    width: 30px;
    height: 30px;
}

#oznameni a {
    color: #333333;
}

.skin-01 #oznameni a {
    color: #222;
}

#oznameni a:hover {
    color: red;
}

#oznameni .is-animated {
    right: 100%;
    visibility: hidden;
}

.m-tb-15 {

    margin: 15px 0;	
}

.facircle-like{
    display: inline-block;
    border-radius: 100%;
    border:#fff 4px solid;
    box-shadow: 0px 0px 2px #888;
    padding: 1.1em 1.25em;
    background-color:#0C0;
    opacity:0.5;
    color:white;
    position:relative;
    cursor:pointer;

}

.facircle-like .label-avatar{

    background-color:#0C0;
    width: 22px;
    height: 22px;
    line-height: 18px;
    border:#fff 2px solid;
    font-size: 8px;
}



.facircle-dislike{
    display: inline-block;
    border-radius: 100%;
    border:#fff 4px solid;
    box-shadow: 0px 0px 2px #888;
    padding: 1.1em 1.3em;
    background-color:#F00;
    opacity:0.5;
    color:white;
    position:relative;
    cursor:pointer;

}


.facircle-dislike .label-avatar{

    background-color:#F00;
    width: 22px;
    height: 22px;
    line-height: 18px;
    border:#fff 2px solid;
    font-size: 8px;
}


.facircle-like:hover, .facircle-dislike:hover{

    opacity:1.0;
}


.spotlight_item { 
    background: 50% 25% no-repeat; /* 50% 50% centers image in div */

    height: 350px;
}

.swiper-slide {

    background: #283740;
    width:100%;
}

.photo-item2 {

    margin: 0 auto;
}

.content2 {
    position: absolute;
    bottom: 15px;
    text-align:center;
    left:15px;
    z-index:10;
    width:100%;
}

.list-counter {
    right: 7px; 
    top: 5px; 
    display: none;
}

.fl-r {
    float:right;	
}

.fl-l {
    float:left;	
}

.counter-icon{
    background-color: #ff002b;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;	
    text-align: center;
    color: #fff;
    font-size: 10px;
    font-weight: 700;
    border-radius: 100%;
    overflow: hidden;
}




.user-card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    margin: 10px auto;

    border-radius: 5px;
    background: #fff;
    position:relative;
}

.po-r {

    position:relative;	

}

.stamp {
    position:absolute; 
    right:10px; 
    top:5px; 
    width:75px;	
    text-align:center;
}

.user-card img{

    border-radius: 5px 5px 0 0;

}

.user-card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.user-card  .user-card__caption {
    min-height: 61px;
    padding: 10px 10px 0;
}

.user-card .user-card__info {
    opacity: 1;
    visibility: visible;
    transition: visibility .1s linear , opacity .1s linear;
}

.user-card__info-main {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}

.user-card__info-name_ {
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 1.2em;
}

.user-card .b-link {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255,255,255,0);
    cursor: pointer;
}
.user-card .user-card__info-secondary {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.user-card .user-card__info-location {

    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 150px;
    font-size:0.85em;
}


.user-card .likes-counter {
    position: absolute;
    top: 6px;
    right: 6px;
    padding: 4px 10px;
}

.user-card-overlay {
    border-radius: 8px;
    padding: 7px 15px;
    background: rgba(0,0,0,.5);
    font-weight: 400;
    font-size: 1em;
    line-height: 1.2857;
    color: #fff;
    white-space: nowrap;
}


.user-card .photo-counter {
    position: absolute;
    bottom: 6px;
    left: 6px;
    padding: 4px 10px;
}


.user-card .location-counter {
    position: absolute;
    bottom: 6px;
    right: 6px;
    padding: 4px 10px;
}

.user-card .img-container {
    position: relative;

}

.status-icon-lg {
    width:12px;
    height:12px	
} 

.blur {

    filter: blur(0.3rem);
    -webkit-filter: blur(0.3rem);	
}

.text-right {
    text-align: right;
}

.w-100{

    width: 100% !important;	
}

.text-subtitle {
    color: #6d7c85;
}
/* PROFILE */

.ui.image {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    background-color: transparent;

}

.mobile-clear {
    margin-top:-10px;
    /*margin-right:-5px;	*/

}

.content-profile {
    width:100%;
    position: absolute;
    bottom: 0px;
    text-align:left;
    padding: 2.5em;
    padding-bottom: 2em;
    color:#fff;
    z-index:10;
    width:100%;	
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, black 100%);	
}


.profilpic_item { 
    background: no-repeat;
    background-size:cover;
    height: 350px;
}


.content-actions {
    position:absolute;
    right:15px;
    bottom:15px;	
    z-index:10;
}

.cloudTag {
    padding: 3px 10px;
    border-radius: 3px;
    background-color: #ff002b;
    color: #fff;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
}

/* PROFILE END*/



/* ALBUMS AND PHOTOS*/


.photo-item .photo-div{
    width:100%; 
    height:230px; 
    background-size:cover;	

}





#uploads .block {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100px;
    height: 100px;
    margin-right: 20px;
    margin-bottom: 20px;
    padding: 10px;
    background-color: white;
    border: 1px solid #CCCCCC;
    background-size:cover;
    background-image:
}

#uploads .block .progressBar {
    background-color: #3E6FAD;
    width: 0px;
    height: 5px;
    margin-top: 47px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -moz-transition: .25s ease-out;
    -webkit-transition: .25s ease-out;
    -o-transition: .25s ease-out;
    transition: .25s ease-out;
}

#uploads .block .cancelButton {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 25px;
    height: 25px;
    background-color: black;
    border: 2px solid white;
    color: white;
    text-align: center;
    font-weight: bold;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
    -moz-box-shadow: 0px 0px 10px 0px #C4C4C4;
    -webkit-box-shadow: 0px 0px 10px 0px #C4C4C4;
    -o-box-shadow: 0px 0px 10px 0px #C4C4C4;
    box-shadow: 0px 0px 10px 0px #C4C4C4;
    cursor: pointer;
}

#uploads .block .format {
    text-align: center;
    color:white;
    font-weight: bold;
    margin-top: 34px;
    text-shadow: 0px 0px 2px #000000;
}


#uploads .block .delete {
    text-align: right;
    color:white;
    font-weight: bold;
    margin-top: -3px;
    text-shadow: 0px 0px 2px #000000;
}

#uploads .block .error {
    text-align: left;
    font-size: 14px;
    color: red;
}


.sm-1 {

    font-size: 1.0em !important;	

}
.comments-list .image-view {

    padding:10px;	

}



.comments-list .image-view .post__author {
    margin-bottom: 5px;
    margin-left:0;
}


/* ALBUMS AND PHOTOS END */








/* ACCOUNT SETTINGS */



.iboys-box {
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.1), 0px 1px 2px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.1),0px 1px 2px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.1), 0px 1px 2px 0px rgba(0,0,0,0.2);
    background: #fff;
}
.iboys-box--blue.tw3-box--subtle {
    border: 1px solid #0076ff;
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.iboys-box--lightBlue {
    background: #EEF6FD;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.iboys-box--green {
    background: #4CAF50;
}


.iboys-box--lightGrey {
    background: #f9f9f9;
}

.iboys-box--blue {
    background: #0076ff;
}

.iboys-box--green.tw3-box--subtle {
    border: 1px solid #4CAF50;
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.iboys-box--yellow {
    background: #ffda00;
}

.iboys-box--spotlight {
    background: #fff0f3;
    border: 4px solid #fff;
}

.iboys-box--yellow.tw3-box--subtle {
    border: 1px solid #ffda00;
    background: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.iboys-box--credits {
    background: #fff3d9;
    border: 4px solid #fff;
}

.iboys-box--premium {
    background: #DCF1DA;
    border: 4px solid #fff;
}

.iboys-box--premiumVip {
    background: #fff8d1;
    border: 4px solid #fff;
}

.text--subtle {
    color: #6d7c85;
    font-size: 1em !important;
}


.iboys-box--profile {
    background: #dcecfb;
    border: 4px solid #fff;
}

.btn-green {
    background: #4CAF50;
    border-color: #4CAF50;
    color: #fff;	

}

.btn-deactivate {
    background: #f3b500;
    border-color: #f3b500;
    color: #fff;	

}

.simplecolorpicker.picker {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1051; /* Above Bootstrap modal (@zindex-modal = 1050) */
    display: none;
    float: left;

    min-width: 160px;
    max-width: 283px; /* @popover-max-width = 276px + 7 */

    padding: 5px 0 0 5px;
    margin: 2px 0 0;
    list-style: none;
    background-color: #fff; /* @dropdown-bg */

    border: 1px solid #ccc; /* @dropdown-fallback-border */
    border: 1px solid rgba(0, 0, 0, .15); /* @dropdown-border */

    -webkit-border-radius: 4px; /* @border-radius-base */
    -moz-border-radius: 4px;
    border-radius: 4px;

    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);

    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.simplecolorpicker.inline {
    display: inline-block;
    padding: 6px 0;
}

.simplecolorpicker span {
    margin: 0 5px 5px 0;
}

.simplecolorpicker.icon,
.simplecolorpicker span.color {
    display: inline-block;

    cursor: pointer;
    border: 1px solid transparent;
}

.simplecolorpicker.icon:after,
.simplecolorpicker span.color:after {
    content: '\00a0\00a0\00a0\00a0'; /* Spaces */
}

.simplecolorpicker span.color[data-disabled]:hover {
    cursor: not-allowed;
    border: 1px solid transparent;
}

.simplecolorpicker span.color:hover,
.simplecolorpicker span.color[data-selected],
.simplecolorpicker span.color[data-selected]:hover {
    border: 1px solid #222; /* @gray-dark */
}
.simplecolorpicker span.color[data-selected]:after {
    font-family: 'FontAwesome';
    -webkit-font-smoothing: antialiased;

    content: '\f00c'; /* Ok/check mark */

    margin-right: 1px;
    margin-left: 1px;
    color:#fff;
}

/* Vertical separator, replaces optgroup. */
.simplecolorpicker span.vr {
    border-left: 1px solid #222; /* @gray-dark */
}



.uploadbox {
    display: inline-block;
    width: 70px;
    height: 70px;
    background-color: white;
    border: 4px dashed #B5B5B5;
    color: #B5B5B5;
    font-size: 50px;
    text-align: center;
    padding: 30px;
}


.promo-thumb {

    display: inline-block;
    position: relative;	
}

.promo-thumb img {
    border-radius: 100%;
    border:#fff 5px solid;
    overflow: hidden;
    max-width: unset;
    width: 56px;
    height: 56px;
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.1), 0px 1px 2px 0px rgba(0,0,0,0.2);
}


.item-list {

    border-bottom:1px solid rgba(0,0,0,0.1);

}

.item-list:last-child { 

    border-bottom:none;
}


.stream-content {

    color:#323236;	

}

.user-item-heart {

    position:absolute; 
    width:100px; 
    right:-53px; 
    top:23%; 
    z-index:10;	
}

/* FORUM */

.forum-text {
    word-break: break-all; 
    word-break: break-word; 
    max-width:100%; 
    font-size: 1.2em;	

}



/* VOTING */

.btn-tr {
    border-color: transparent;
    background-color: rgba(0,0,0,.2);
}


div.stars {
    width: 100%;
    display:block;
    position:relative;
    bottom:10px;
    text-align:center;
}

div.star-inner {
    width:8%; 
    margin: 0 auto;
    display:inline-block;
    text-align:center;
    padding:3px;
    transition: transform .2s;
    cursor:pointer;

}
div.star-inner img {
    width:100%; 


}

div.star-inner:hover {
    transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

input.star { display: none; }

label.star {
    width:10%;
    float: right;
    padding: 3px;
    font-size: 30px;
    color: #FFF;
    transition: all .2s;
    cursor:pointer;
}

input.star:hover ~ label.star:before {
    content: '\f005';
    color: #FD4;
    transition: all .25s;
}

input.star-9:hover ~ label.star:before { color: #2F2; }
input.star-8:hover ~ label.star:before { color: #2F2; }


input.star-10:hover ~ label.star:before {
    color: #2F2;
    text-shadow: 0 0 20px #5c2;
}

input.star-1:hover ~ label.star:before { color: #F22; }
input.star-2:hover ~ label.star:before { color: #F22; }
input.star-3:hover ~ label.star:before { color: #F22; }


label.star:before {
    content: '\f006';
    font-family: FontAwesome;
}

.bd-sidenav {
    display: block;
}

.bd-sidenav li {
    padding:5px;
}

.voting-bg {

    background-color:#63F;	
}

.voting-block {
    position:relative;
    width:100%; 
    height:80vh; 
    border-radius:5px; 
    background-color:#000;	
}

#star-content {
    display:none; 
    border-radius:5px;
    width:auto;
    margin: 0 auto; 
    background-position:center; 
    background-size:cover; 
    height:100%;	

}

.voting-report {
    position:absolute; 
    top:10px; 
    width:100%;
    padding:10px;	

}

.voting-star-box {
    position:absolute; 
    box-shadow: inset 0px -100px 55px -30px rgba(0, 0, 0, 0.97); 
    bottom:0px;	

}

.voting-table {

    text-align:center;
    vertical-align:top;	
    width:30px;
    padding:7px;
}

table.center { 
    margin-left:auto; 
    margin-right:auto; 
} 

/* POLL */


.poll-header {

    height:220px; 
    max-height:220px;	
    background-size:cover; 
    background-position: center center;	

}

.poll-item {

    min-height:425px;	
}

.poll-desc {

    height:100px; 
    overflow:hidden;	
}

.poll-title {

    height:90px; 
    overflow:hidden;	
}

.poll-title a {
    
    font-size:1.2em;
    
}

/* GROUPS */

.group-items 
{
    position: relative;
    height:230px;
}

.input-group .input-group-addon {
    border-radius: 0;
    background-color: #f9f9f9;
    border-color: #eee;
}

.input-group-addon:first-child {
    border-right: 0;
}


.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}


.bo-r {

    border-right:#efefef 1px solid;	

}


.birthday-item.badges .dating-thumb {
    width: 88px;
    height: 88px;
    margin-right: 25px;
}

.dating-thumb img {
    border-radius: 100%;
    overflow: hidden;
    max-width: unset;
    width: 88px;
    height: 88px;
}


.ta-c {

    display:table-cell !important;
    vertical-align:top;
}

.bo-b {

    border-bottom:#d7ba9a 1px solid;	
}

.no-ws {
    white-space: nowrap;	

}

.post-dating-thumb {

    border-radius: 0px 0px 5px 5px !important;
    max-height:425px;
    overflow:hidden;	

}

.display-4 {
    font-size: 2.5rem;

}



.l_card {

    margin-top: auto;
    margin-bottom: auto;
    width: 400px;
    background-color: rgba(0,0,0,0.5) !important;
}

.l_social_icon span{
    font-size: 60px;
    margin-left: 10px;
    color: #FFC312;
}

.l_social_icon span:hover{
    color: white;
    cursor: pointer;
}

.l_card_header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}


.l_card_header h3 {
    color: white;
}

.l_social_icon{
    position: absolute;
    right: 20px;
    top: -45px;
}

.l_input-group-prepend span{
    width: 50px;
    background-color: #FFC312;
    color: black;
    border:0 !important;
}



.l_remember{
    color: white;
}

.l_remember input
{
    width: 20px;
    height: 20px;
    margin-left: 15px;
    margin-right: 5px;
}

.l_login_btn{
    color: black;
    background-color: #FFC312;
    width: 100px;
}

.l_login_btn:hover{
    color: black;
    background-color: white;
}

.l_card_footer {
    padding: .75rem 1.25rem;
    background-color: rgba(0,0,0,.03);
    border-top: 1px solid rgba(0,0,0,.125);
}

.l_card_footer:last-child {
    border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px);
}

.swiper-slide-promo {


    background:#FFF;

}

.promo-stories {
    margin-top:20px;
    text-align:center;

}

.promo-stories img {

    width:150px;

}

.promo-location {
    background-color: #403b98!important;
    background: linear-gradient(to right,#473ecc,#471a69);
    color:white;

}

.row-striped:nth-of-type(odd){
    background-color: #efefef;
    border-left: 4px #000000 solid;
}

.row-striped:nth-of-type(even){
    background-color: #ffffff;
    border-left: 4px #efefef solid;
}

.row-striped {
    padding: 15px 0;
}

.ui-datepicker-inline{width:100%;}

td.highlight {
    background-color: red;
    border: 1px blue solid;

}



.event-item-inner {

    height:400px; 
    background-size:cover; 

}

.eventpics-item {

    border-radius:5px; 
    height:250px;
    background-size:cover;
}

.eventpics-photo {

    height:150px !important;

}

.w-badges-profile li {

    width: 50px;
    height: 50px;
    margin:0;
    margin-right: 5px;
}

.alert-inverse {
    
    color:#fff;
    background-color:#000;
    
}

.ad_mobile_header {
    
/*    z-index:-10;*/
    
}

div.color-picker { border-left: 1px solid #000; border-top: 1px solid #000; position: absolute; left: 0px; top: 0px; padding: 0px; }
div.color-picker ul { list-style: none; padding: 0px; margin: 0px; float: left; }
div.color-picker ul li { display: block; width: 15px; height: 15px; border-right: 1px solid #000; border-bottom: 1px solid #000; margin: 0px; float: left; cursor: pointer; }


div.left-sidebar {
    
    
        border: 1px solid #c4cedf;
    background-color: #FBFCFE;
    border-radius:5px;
    color: #1a3259 !important;
    padding:0px;
 
    
    
}


div.left-sidebar a{

    color:#1a3259;

}

.kwi-menu li {
    
    padding:3px;
    
}
div.left-sidebar .separator {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #a5b5cc;
    background: #e6f0fe;
    padding: 0 10px;
    line-height: 22px;
    height: 22px;
    margin-top:10px;

}


.open-topic-table .author {
    width:20%;
}

.postMeta--author-avatar{vertical-align:middle;padding-right:10px;display:table-cell}
.postMeta--author-avatar img{width:30px;height:30px;border-radius:5px;}
.postMeta--author-text{vertical-align:middle;display:table-cell;overflow:hidden}

.friend-box-item {
    
    border-bottom: 1px solid #a5b5cc;
    font-size:0.9em;
    
}

.friend-box-item a {
    
  
    font-size:0.9em;
    
}

.ui-menu-item img {
    width: 32px;
    margin: 3px;
    border-radius: 3px;
}
.ui-menu-item span{font-size:13px}